﻿
.lenguage {
  width: 59px;
  float: left;


}
	
.find_pharmacy {
	position:relative;
	z-index:10;
	background:#ffffff;
	width:397px;
	box-shadow:0px 0px 8px rgba(0,0,0,0.3);
	}

.find_pharmacy.toggel {
	position:absolute;
	right:0px;
	padding-top:5px;
	}

.find_pharmacy .inner h2 {
	font-size:28px ;
	line-height:100%;
	}
		
.find_pharmacy select{
	height:40px;
	outline:none;
	border-color:#24428a;
	}


.find_pharmacy.toggel .submit-big{
	font-size:15px;
	width:95%;
	margin-left:auto;
	margin-right:auto;
	height:35px;
	line-height:35px;
	background-position:28% 53%;
	}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.header-wrapper {
  position: relative;
  z-index: 1001;
}

  .admin-bar .header-wrapper-before {
    top: 32px;
  }

.fusion-equal-height-columns .fusion-column-table {
  display: table;
  table-layout: fixed;
  width: 100%;
}


    .content_con2{
        display:block;
        position:relative;
        width:960px;
        margin:0 auto;
        padding-top:25px;
    }


        
    .content_con2.three_column .box.small{
        width:300px;
        float:left;
        display: inline;
    }

#calendar2 thead tr.days{background-color:#f2f2f2;height:25px;color:#666;font-size:10px;}

.page2 .gallery img.nice { margin-top: 40px; }


.post {
	margin: 0 0 40px;
	text-align: justify;
	}


.post hr {
	display: block;
	}


.widecolumn .post {
	margin: 0;
	}
.home-popup-img{width:100%}
.home-popup-img img{max-width:100%}


.navbar-header:before, .navbar-header:after { content: " "; display: table; }

.navbar-header:after { clear: both; }

.force_desktop .navbar-header { margin: 0 !important; float: left; }
.et_pb_blurb_0.et_pb_blurb h4,.et_pb_blurb_0.et_pb_blurb h4 a{color:#0e2a36!important}
.et_pb_blurb_0.et_pb_blurb{color:#727272!important}
.et_pb_blurb_2.et_pb_blurb{color:#727272!important}
.et_pb_blurb_1.et_pb_blurb h4,.et_pb_blurb_1.et_pb_blurb h4 a{color:#0e2a36!important}
.et_pb_blurb_1.et_pb_blurb{color:#727272!important}
.et_pb_blurb_2.et_pb_blurb h4,.et_pb_blurb_2.et_pb_blurb h4 a{color:#0e2a36!important}
.et_pb_blurb.et_pb_text_align_left .et_pb_blurb_content .et_pb_blurb_container{text-align:left}
.et_pb_blurb.et_pb_text_align_right .et_pb_blurb_content .et_pb_blurb_container{text-align:right}
.et_pb_blurb h4{padding-bottom:5px}
.et_pb_blurb h4 a{text-decoration:none}
.ast-search-box.header-cover .ast-container{position:relative}

.title span.lower{
	text-transform:lowercase;}

.box4        {width:90%;  text-align: center; padding:40px 60px 0px 60px;}
.site-footer .footer-list-items{position:relative}




.uk-grid-medium {
  margin-left: -30px;
}




.uk-grid-divider.uk-grid-medium {
  margin-left: -60px;
}
.header .header__column--logo{position:absolute;top:9px}
.header .header__column--menu{text-align:right;padding-top:12px;padding-bottom:12px;margin-top:36px}
 

 .clear:before, .clear:after, .clearfix:before, .clearfix:after, .layout:before, .layout:after, .zone:before, .zone:after, #page-header:before, #page-header:after, .header:before, .header:after, #col-a:before, #col-a:after, #col-b:before, #col-b:after { content: ""; display: table; }
 .clear:after, .clearfix:after, .layout:after, .zone:after, #page-header:after, .header:after, #col-a:after, #col-b:after { clear: both; }
 .clear, .clearfix, .layout, .zone, #page-header, .header, #col-a, #col-b { zoom: 1; }


.header h1, .header h2, .header h3, .header h4, .header h5, .header h6 {margin: 0;}


.section .header {margin: 0 0 10px; padding: 0 0 10px; border-bottom: 1px solid #a3a3a3;}

.section .header h2, .section .header h3, .section .header h4 {margin: 0; float: left;}
